#

ext_ifname=$WANIF
ext_ip=$MAPPED

listening_ip=192.168.1.1/24
port=0

enable_natpmp=yes
enable_pcp=yes
enable_upnp=yes

bitrate_up=1000000000
bitrate_down=10000000000
secure_mode=no
system_uptime=no
notify_interval=60
clean_ruleset_interval=600
uuid=fc4ec57e-b051-11db-88f8-0060085db3f6
serial=12345678
model_number=1

sd_parameters=$SDPARAMS
